local fn = _gn(0x4CAFEBFA21EC188D)
--- Doesn't have an effect in Story Mode.
-- ```
-- NativeDB Introduced: v2372
-- ```
function Global.SetRadioStationIsVisible(radioStation, toggle)
	return fn(_ts(radioStation), toggle)
end
